@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");
html {
    width: auto;
    height: auto;
    margin: auto;
    padding: auto;
    box-sizing: border-box;
    overflow: hidden;
    font-family: 'Bitcount Prop Single', sans-serif;
    
}

body {
    background-color: #1e212e;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;


}
                        /* Header */
header {
    background-color: #1e212e;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 10px 15px;

}

.logo {
    width: 50spx;
    height: 50px;
    display: block;
}

.buscador {
    position: relative;

}

input {
    width: 300px;
    padding: 0.5rem;
    border: 0;
    border-radius: 2rem
    
    
}

button {
    background-color: rgb(255, 255, 255);
    position: absolute;
    border: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: 2px;
    border-radius: 2rem;
    cursor: pointer;

    

}

.envio {
    background-color: red;
    font-size: 14px;
    border: none;
    color: #fff;
    text-decoration: none;
    padding: 10px 10px;
    border-radius: 2rem;
    
}   

/* Reproductor */
.reproductor {
    background-color: gray;
    position: relative;
    width: 100%;
    height: 100px;
    top: 525px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    
}

.reproductor h1 {
    color: #fff;
    position: relative;
    top: -10px;
    left: -160px;
    font-size: 15px;
    font-weight: 400;
    
}

.reproductor p{
    color: #fff;
    position: relative;
    left: -240px;
    top: 15px;
    font-size: 13px;
}
.botones {
    position: relative;
    top: -10px;
    left: -400px;

        
}

.atras {
   background-color: grey;
   color: #fff;
   position: relative;
   left: -50px; 
   width: 50px;
   height: 50px;
    
    
}

.reproducir {
   background-color: grey;
   color: #fff;
   position: relative;
   left: -50px;
   width: 50px;
   height: 50px;
    
    
}

.siguiente {
   background-color: grey;  
   color: #fff;
   position: relative;
   left: -50px;
   width: 50px;
   height: 50px;
}


#progreso {
    width: 50%;
    height: 10px;
    position: relative;
    top: 25px;
    left: 40px;
    cursor: pointer;
}

/* Contenido */
.contenido {
    width: 99%;
    height: 517px;
    display: flex;
    flex-direction: column;
    position: relative;
    border-style: solid;
    border-color: #fff;
    border-radius: 10px;
    border-width: 5px;
    top: -105px;
    left: 3px;
}

.inicio {
    background-color: #6a6d7a;
    color: #fff;
    display: flex;
    flex-direction: row;
    text-align: center;
  
}

.inicio h2 {
    font-weight: 500;
    position: relative;
    left: 47%;
}
.races {
    background-color: #1e212e;
    height: 450px;

}

.monza {
    background-color: rgba(180, 55, 55, 0.96);
    margin: 20px;
    width: 250px;
    height: 170px;
    border-style: solid;
    border-right: 5px;
    border-color: #fff;
    border-width: 5px;
    border-radius: 5px;
    
}

.monza h3 {
    font-size: 18px;
    text-align: center;
}

.monza h4{
    font-size: 14px;
    text-align: center;
}

.monza h5{
    font-size: 12px;
    text-align: center;
    font-weight: 400;
}
.monza img {
    position: relative;
    left: 250px;
    top: -147px;
    width: 150px;
    height: 180px;
    border-radius: 5px;
   
}